  <div class="container">
    <mat-stepper headerPosition="bottom">
      <mat-step label="Получайте">
        <div class="d-flex flex-d-c align-items-center">
          <div class="title-h3">Получайте баллы</div>
          <div class="text-body m-t-24">Выполняйте действия на сайте и получайте достижения и баллы</div>
          <img ngSrc="assets/images/services/edx.png"
               width="462"
               height="307"
               class="m-8"
          />
        </div>
      </mat-step>
      <mat-step label="Тратьте">
        <div class="d-flex flex-d-c align-items-center">
          <div class="title-h3">Тратьте баллы на скидки</div>
          <div class="text-body m-t-24">Получайте баллы и обменивайте их на скидки на ЭДО “Росинвойс”</div>
          <div class="d-flex flex-d-r">
            <div class="big-text">5%</div>
            <div class="big-text">10%</div>
            <div class="big-text">15%</div>
          </div>
        </div>
      </mat-step>
      <mat-step label="Помогайте">
        <div class="d-flex flex-d-c align-items-center">
          <div class="title-h3">
            Акция “Посади дерево”
          </div>
          <div class="text-body m-24 modal-text">
            На данной странице вы можете отслеживать прогресс в получении баллов. Как только вы наберете нужное количество
            баллов, вы сможете обменять его на дерево. В конце акции все деревья будут посажены Poсэлторгом.
          </div>

          <img ngSrc="assets/images/getting-started/trees.png"
               width="951"
               height="244"
               />

          <button mat-flat-button
                  color="primary"
                  class="m-t-24"
                  (click)="handleGoClick()"
          >
            Вперед
          </button>
        </div>
      </mat-step>
      <ng-template matStepperIcon="edit"></ng-template>
      <ng-template matStepperIcon="number"></ng-template>
      <ng-template matStepperIcon="done"></ng-template>
    </mat-stepper>
  </div>
